/* text back center line 
-----------------------------------------*/
.hLine {
    display: block;
    font-weight: normal;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: auto;
    z-index: 1;
}

.hLine span::before {
    margin-right: 0;
    right: 100%;
}
.hLine span::before, .hLine span::after {
    border-bottom: 1px solid #333;
    content: "";
    height: 1px;
    opacity: 0.3;
    position: absolute;
    top: 50%;
    width: 1000px;
    z-index: 99;
}
.hLine span::after {
    left: 100%;
    margin-left: 0;
}
.hLine span {
    display: inline-block;
    padding: 0 0.5em;
    position: relative;
    z-index: 1;
}

/*catetop_area ---------------*/
#catetop_area_vr2 h2{
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 5px;
    line-height: 1.8;
    color:#767676;
}

#catetop_area_vr2 .ranking_box {
	border-top: none!important;
	background: url("../../images/ranking_area_bk_noicon.jpg") no-repeat 0 0;
	min-height: 340px;
	height: auto;
	margin: 0;
	overflow:hidden;
	padding: 10px 15px 20px;
	position:relative;
}

#catetop_area_vr2 .ranking_box_noic {
	border-top: none!important;
	background: url("../../images/ranking_area_bk_noicon.jpg") no-repeat 0 0;
	height: 330px;
	margin: 0;
	overflow:hidden;
	padding: 10px 15px;
	position:relative;
}

#catetop_area_vr2 .f_box {
    overflow: hidden;
    width: 100%;
}

#catetop_area_vr2 .f_box01 {
    float: left;
    padding: 0;
    width: 32%;
}
#catetop_area_vr2 .f_box02 {
    border-left: none!important;
    float: left;
    margin-left: 15px;
    padding-left: 0px;
    width: 32%;
}
#catetop_area_vr2 .f_box03 {
    border-left: none!important;
    float: left;
    margin-left: 15px;
    padding-left: 0px;
    width: 32%;
}

#catetop_area_vr2 .other_cambox { border-top:none!important; }


#catetop_area_vr2 .ranking_box .d_price span, #catetop_area_vr2 .ranking_box_noic .d_price span{
	font-size: 20px;
}
#catetop_area_vr2 .ranking_box .d_price, #catetop_area_vr2 .ranking_box_noic .d_price{
    color: #d7410b;
    font-weight: bold;
    line-height: 1.4 !important;
    margin: 5px 0;
}



#catetop_area_vr2 .bnr_box {
    margin-bottom: 10px;
    padding: 0;
}
#catetop_area_vr2 .bnr_box_left {
    float: left;
    margin: 0 0 15px;
    padding: 0;
}
#catetop_area_vr2 .bnr_box_right {
    float: right;
    margin: 0 0 15px 10px;
    padding: 0;
}



.icarea_box {
	background-color: #f2f2f2;
	margin-bottom: 30px;
	padding: 15px;
	overflow: hidden;
	width: 100%;
}
.icarea_box ul{ display:block; }
.icarea_box ul li{ 
	float:left;
	text-align: center;
}

.box_cover { width:100%; overflow:hidden; }
.fleft { float:left!important; }
.fright { float:right!important; }

/* topBanner
----------------------------------------- */
#topBanner_box{
	height:380px;
	overflow:hidden;
	position:relative;
	width: 100%;
	z-index:0;
}

.topBanner { overflow:hidden; }

.ui-tabs-nav-item a:hover {
	color: #007DBA !important;
	text-decoration: none;
}
.ui-tabs-nav-item span{
	font-size: 11px;
}

#topBanner_box .topBanner .ui-tabs-hide {
    display: none;
}

.topBanner ul.ui-tabs-nav {
    left: 0;
    bottom: 20px;
    position: absolute;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    width: 800px;
    z-index: 15;
}

/* li x 5 */
.topBanner ul.ui-tabs-nav li{
    display: inline-block;
    list-style-type: none;
    margin: 0 2px 0 0;
    padding: 8px 0 0;
    width: 154px;
}
.topBanner ul.ui-tabs-nav li div {
	background-color: #FFFFFF!important;
    min-height: 58px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 152px;
    border:1px #CCC solid;
}

.topBanner ul.ui-tabs-nav li.li4{ margin: 0 3px !important; width: 188px; }
.topBanner ul.ui-tabs-nav li.li4 div{ width: 186px; }

.topBanner ul.ui-tabs-nav li.li3{ margin: 0 3px !important; width: 255px; }
.topBanner ul.ui-tabs-nav li.li3 div{ width: 253px; }

.topBanner ul.ui-tabs-nav li.li2{ margin: 0 3px !important; width: 390px; }
.topBanner ul.ui-tabs-nav li.li2 div{ width: 388px; }


.topBanner ul.ui-tabs-nav li div p{
    top: 0;
    color:#0096d6;
    font-size: 12px;
    font-weight: bold;
    left: 0;
    line-height: 1.4;
    margin: 0 !important;
    position: absolute;
    padding:5px;
    width: 90%;
    height:31px;
    overflow:hidden;
}

.topBanner ul.ui-tabs-nav li div span{
	background-color: #999999!important;
    border-top: 1px dotted #ffffff!important;
    bottom: 0;
    color: #ffffff!important;
    left: 0;
    line-height: 1.2;
    position: absolute;
    text-align: center;
    width: 100%;
}


.topBanner ul.ui-tabs-nav li.ui-tabs-selected{
	background: transparent url("../../images/thum_arrow_icon.png") no-repeat scroll 5px 0;
}
.topBanner ul.ui-tabs-nav li.ui-tabs-selected p{
	color: #007dba;
}
.topBanner ul.ui-tabs-nav li.ui-tabs-selected span{
	background-color: #007dba!important;
}
.topBanner ul.ui-tabs-nav li.ui-tabs-selected div{
	border:solid 1px #0096d6!important;
	margin-left: 0;
	padding: 0;
}
.topBanner ul.ui-tabs-nav li.ui-tabs-selected p{
    background-color: #FFFFFF!important;
}

.topBanner .ui-tabs-panel {
    position: absolute; left: 0; top: 0;
    height: 300px;
    width: 800px;
}

/*add style
--------------------------*/
.tright { text-align: right!important; }
.tcenter { text-align: center!important; }
.tleft { text-align: left!important; }

.bgf2f2f2 { background-color: #f2f2f2!important; }
.bold {font-weight: bold!important; }
.fwnormal { font-weight: normal!important; }
.fwnowrap { white-space: nowrap!important; }

.fc999 { color:#999!important; }
.fc666 { color:#666!important; }
.fc333 { color:#333!important; }
.fcfff { color:#fff!important; }
.fc0096d6 { color:#0096d6!important; }
.fcd74dba {color:#d7410b!important; }
.fc007dba { color:#007dba!important; }
.fc767676 { color:#767676!important; }
.fc008424 { color:#008424!important; }
.fc9b8e55 { color:#9b8e55!important; }
.fc5a5a5a, .fc5A5A5A { color:#5A5A5A!important; }

.tdline { text-decoration:line-through !important; }
.tdunder { text-decoration:underline !important; }
.tdnone { text-decoration:none !important; }


/* line-height
-------------------------*/
.lh10 { line-height:1; }
.lh12 { line-height:1.2; }
.lh14 { line-height:1.4; }
.lh15 { line-height:1.5; }
.lh16 { line-height:1.6; }
.lh18 { line-height:1.8; }
.lh20 { line-height:2; }


/* letter-spacing
-------------------------*/
.ls0 { letter-spacing: 0px; }
.ls1 { letter-spacing: 1px; }
.ls2 { letter-spacing: 2px; }
.ls3 { letter-spacing: 3px; }
.ls4 { letter-spacing: 4px; }
.ls5 { letter-spacing: 5px; }
.ls6 { letter-spacing: 6px; }
.ls7 { letter-spacing: 7px; }
.ls8 { letter-spacing: 8px; }
.ls9 { letter-spacing: 9px; }
.ls10 { letter-spacing: 10px; }



/*20160725
----------------------------*/

#catetop_area_vr2 .ranking_area2 {
    margin-bottom: 30px;
    padding: 0;
}
#catetop_area_vr2 .ranking_area2 h2 {
    font-size: 18px !important;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 24px;
}
#catetop_area_vr2 .ranking_box2 {
    background: rgba(0, 0, 0, 0) url("../../images/ranking_area_bk_noicon.jpg") no-repeat scroll 0 100px;
    margin: 10px 0;
    padding: 15px;
}
#catetop_area_vr2 .ranking_box2 .d_txt {
    height: 55px;
    margin: 0;
    padding-left: 48px;
}
#catetop_area_vr2 .ranking_box2 .d_price {
    color: #d7410b;
    font-weight: bold;
    line-height: 1.4 !important;
    margin: 5px 0 0 48px;
}
#catetop_area_vr2 .ranking_box2 .d_price span {
    font-size: 18px;
}


.mrk_nrnk1 {
    background: transparent url("../../images/cate_ranking_icon1_cyan.png") no-repeat scroll 0 0;
}
.mrk_nrnk2 {
    background: transparent url("../../images/cate_ranking_icon2_cyan.png") no-repeat scroll 0 5px;
}
.mrk_nrnk3 {
    background: transparent url("../../images/cate_ranking_icon3_cyan.png") no-repeat scroll 0 5px;
}
.mrk_nrnk4 {
    background: transparent url("../../images/cate_ranking_icon4_cyan.png") no-repeat scroll 0 0;
}
.mrk_nrnk5 {
    background: transparent url("../../images/cate_ranking_icon5_cyan.png") no-repeat scroll 0 0;
}
.mrk_nrnk6 {
    background: transparent url("../../images/cate_ranking_icon6_cyan.png") no-repeat scroll 0 0;
}
.mrk_nrnk7 {
    background: transparent url("../../images/cate_ranking_icon7_cyan.png") no-repeat scroll 0 0;
}



#catetop_area_vr2 .txtlink_box2 {
    margin-bottom: 20px;
    padding: 10px 0;
}
#catetop_area_vr2 .other_cambox2 {
    margin: 10px 0;
    padding: 10px 5px;
}
#catetop_area_vr2 .other_cambox2 a {
    font-size: 13px!important;
    letter-spacing: 1px;
}
#catetop_area_vr2 .other_cambox2 p {
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0 0 10px;
    padding-left: 70px;
}